Subject: Re: Adknowledge Videos _ Crediting
From: Pritish Nandi <[email-masked]>
To: "Musahib M. Khan" <[email-masked]>, Joydeep Mondal <[email-masked]>, Anjit Kumar Thakur <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 24 Dec 2015 06:49:52 +0530 (IST)

Please let me know if you are unable to understand the update. I will be happy to explain.I have added some points to take care which you help you identifying when to credit and what to do. 

    * If it is a normal query or message from the member please provide the first response of "crediting by provider directly" which is a standard response. 
    * If the member is arguing and shows dissatisfaction on the next response, or get's angry or start typing all in caps, or says scam and any other angry, irritated, frustrated tone in chat please do credit the member. 
    * Even if the member is not angry and has a quality score of 500 or more please credit them manually. 
    * If the message states threat of any sort, please ask the details and resolve the issue by crediting the member for the videos and then escalate. If you do escalate any case where member makes threat please do put that in the note that you have already credited them and made them aware about the credit however escalating to urgent because of the threat. 
    * If you were unable to credit the member due to disconnection of the chat or no response from the member and if it is a threat then do escalate it under urgent and do write that you were unable to credit the member as the chat was lost due to connection issue or member disconnected chat or no response from member, whatever the reason was. 
    * If the member has not marked any threat and got disconnected before you telling him that the manual credit has been applied then you should close the chat as usual without escalating. The member may come on the next chat to get the issue sorted. If his chat is getting disconnected every now and then and you are unable to provide any response then do escalate the chat to member services. 
    * Crediting may happen for 100 videos max at the rate of $0.03 per video upto $3.00 and not more than that. 
    * Need to write correct description and the date and the numbers of videos watched. 
    * Amount has to calculated as per videos watched like if watched 25 videos then the amount would be 25*0.03=0.75 cents. 
    * Please sort out most of the cases by yourself and no need to escalate ( only typical cases where unable to help) and I should not see any high volume of invalid escalations which could have been sorted by you on the chat. 

If I have missed something in this then please email me so that I can help with a logical answer. 

From: "Pritish Nandi" <[email-masked]> 
To: "Musahib M. Khan" <[email-masked]>, "Joydeep Mondal" <[email-masked]>, "Anjit Kumar Thakur" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, December 24, 2015 6:26:18 AM 
Subject: Adknowledge Videos _ Crediting 

Adknowledge Videos _ Crediting 

From: Susan Ramaswamy 

Date: Thu, 24 Dec 2015 at 1:21am 

Category: Urgent Messages 
We have experienced a very large increase in inquiries about Adknowledge Videos not fully crediting since Sunday. 

We have reviewed the crediting process, reports and tested system without finding any issues. 

Due to the longer extended weekend with the holiday & lack of coverage and to avoid a high volume of escalations - please issue the credits in the following cases: 

    * if a member makes a threat, 
    * gets overly angry, or 
    * has a quality score over 500 regardless of tone of chat (angry or not) 

When a member comes in and inquires about video crediting provide standard response 

If a member threatens -starts becoming angry on chat (typing all caps) , etc ask the member how many video views they had for that day and issue the credit. 

Offer Name: Adknowledge Videos 
Description: Adknowledge Videos mm/dd/yyyy # total 
Adjust total amount of manual based on volume 

Max is $3.00 per day per member 

R egards, 
Pritish Nandi